1

Closed

Excel Template for MySQL does not support version 5.2

description

Hi,

I was using your template to generate model based on MySQL version 5.2 and it's fails. Found out that your current version only supports 3.51 and 5.1.

Thus i manage to modified it and attached in this issue and hopefully it can integrate to current project. It's been time saving for me to generate the models using this project. Thanks.

file attachments

Closed Jun 20, 2014 at 1:20 PM by StevenYang

comments

StevenYang wrote Jun 20, 2014 at 1:19 PM

Thanks. I will use it.